pref("extensions.livemargins@mozillaonline.com.textup", 1);
pref("extensions.livemargins@mozillaonline.com.textdown", 0);
pref("extensions.livemargins@mozillaonline.com.linkup", 1);
pref("extensions.livemargins@mozillaonline.com.linkdown", 0);
pref("extensions.livemargins@mozillaonline.com.closewithfirefox", true);
pref("extensions.livemargins@mozillaonline.com.nocloseconfirm", true);
pref("extensions.livemargins@mozillaonline.com.errorsitesone", "finance.google.cn,www.google.cn/finance,www.baidu.com,www.taobao.com");
pref("extensions.livemargins@mozillaonline.com.errorsitestwo", "nba.tom.com");
pref("extensions.livemargins@mozillaonline.com.imagedrag", true);
pref("extensions.livemargins@mozillaonline.com.lminteractivesites","i.firefoxchina.cn,i.g-fox.cn");


// Prefs for logging
pref("extensions.livemargins@mozillaonline.com.logging.dump.use", false);
pref("extensions.livemargins@mozillaonline.com.logging.dump.level", 40);		// INFO
pref("extensions.livemargins@mozillaonline.com.logging.console.use", true);
pref("extensions.livemargins@mozillaonline.com.logging.console.level", 40);		// INFO

// Prefs for app sites.
pref("extensions.livemargins@mozillaonline.com.appsites", "mozilla.com.cn");
pref("extensions.livemargins@mozillaonline.com.appcenter", "http://api.app.mozilla.com.cn/inner/");
// url to fetch app info object by uid.
pref("extensions.livemargins@mozillaonline.com.appinfourl", "http://app.mozilla.com.cn/center/appinfo/uid/");

pref("extensions.livemargins@mozillaonline.com.tabview", "tab-install");

pref("extensions.livemargins@mozillaonline.com.baiduappsites", "app.baidu.com");
pref("extensions.livemargins@mozillaonline.com.injectbaiduapp", false);

// prefs for tips
pref("extensions.livemargins@mozillaonline.com.showBookmarkTip", true);

pref("extensions.livemargins@mozillaonline.com.feedback.enable", true);

pref("extensions.livemargins@mozillaonline.com.appcenter.firstRun", true);

// if pin the first tab of about:appcenter
pref("extensions.livemargins@mozillaonline.com.pinfirsttab", true);

// sql version, should be the same as metadata.version in sqlbatch_create.sql.
pref("extensions.livemargins@mozillaonline.com.sqlversion", 3);

// prefs for app intents
pref("extensions.livemargins@mozillaonline.com.showpiemenu", true);
pref("extensions.livemargins@mozillaonline.com.showintentmenu", true);
